@import url('reset.css');

html,body {
  margin:0;
  padding:0;
  color:#ffffff;
  background: #000000;
  height:100%; 
}

body {
  margin: 0 auto;
  font-family: Lucida Grande, Tahoma, sans-serif;
  font-size: 15px;
  min-width: 990px;
  /*min-height: 810px;*/
  width:expression(document.body.clientWidth < 990? "990px": "auto" );
  /*height:expression(document.body.clientHeight < 810? "810px": "auto" );*/

}

a {
  color: #ffffff;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}

.clearfix {
  display: block; 
}

.clearfix {
  //display: inline-block;
}

* html .clearfix {
  height: 1%;
}

div.header {
  height: 140px;
  background: url('/i/bg_up.jpg') repeat-x top left;
  padding: 30px 12% 0 12%;
}

div.logo_all {
  float: left;
}

span.slogan {
  font-size: 11px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #bcbcbc;
  margin-bottom: 5px;
  margin-left: -17px;
}

div.logo {
  width: 423px;
  height: 86px;
  background: url('/i/logo.png') no-repeat top left;
  margin-left: -17px;
}

div.logo a {
  display: block;
  width: 423px;
  height: 86px;
}

div.player {
  margin-left: 450px;
  margin-top: -8px;
}

div.back_photo {
  position: absolute;
  z-index: 500;
  top: 170px;
  overflow: hidden;
}

div.main_part {
  background: url('/i/lines.png') top left;
  z-index: 1000;
  position: relative;
  padding-left: 12%;
  margin-right: 150px;
}

div.page div.nav {
  padding-top: 30px;
  font-size: 21px;
  font-weight: bold;
}

div.page div.nav a {
  text-decoration: none;
  border-bottom: 1px solid #888888;
  margin-right: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
}

div.past_events {
  display: none;
  margin-top: 10px;
}

div.event_outer_left {
  margin-top: 63px;
  float: left;
  *float: none;
  *width: 322px;
  height: 53px;
  padding-left: 18px;
  background: url('/i/event_l.png') no-repeat top left;
  margin-left: -38px;
  margin-bottom: 20px;
}

div.event_outer_right {
  height: 53px;
  padding-right: 15px;
  background: url('/i/event_r.png') no-repeat top right;
}

div.event_inner {
  height: 53px;
  padding: 0 20px;
  background: url('/i/event_back.png') repeat-x top right;
  font-size: 48px;
  line-height: 50px;
  color: #000000;
  font-weight: bold;
  letter-spacing: -2px;
}

div.page div.event_inner a {
  color: #000000;
  text-decoration: none;
}

div.event_block {
  clear: left;
  float: left;
  margin-top: 20px;
}



div.date_name_block {
  float: left;
}

div.date_outer_left {
  float: right;
  *float: none;
  height: 34px;
  padding-left: 12px;
  background: url('/i/black_l.png') no-repeat top left;
}

div.date_outer_right {
  height: 34px;
  padding-right: 10px;
  background: url('/i/black_r.png') no-repeat top right;
  margin-right: -9px;
}

div.date_inner {
  height: 34px;
  padding: 0 10px;
  background: #000000;
  font-size: 15px;
  line-height: 31px;
  color: #ffffff;
  font-weight: bold;
}

div.name_outer_left {
  clear: right;
  float: left;
  height: 36px;
  padding-left: 12px;
  background: url('/i/white_l.png') no-repeat top left;
  margin-left: -22px;
}



div.name_outer_right {
  height: 36px;
  padding-right: 11px;
  background: url('/i/white_r.png') no-repeat top right;
}

div.name_inner {
  height: 36px;
  padding: 0 10px;
  background: #ffffff;
  font-size: 31px;
  line-height: 33px;
  color: #000000;
  font-weight: bold;
}

div.place_outer_left {
  clear: left;
  float: left;
  height: 34px;
  padding-left: 12px;
  background: url('/i/black_l.png') no-repeat top left;
  margin-left: -33px;
}

div.place_outer_right {
  height: 34px;
  padding-right: 10px;
  background: url('/i/black_r.png') no-repeat top right;
}

div.place_inner {
  height: 34px;
  padding: 0 10px;
  background: #000000;
  font-size: 23px;
  line-height: 31px;
  color: #ffffff;
  font-weight: regular;
}

div.govno_outer_left {
  margin-top: 50px;
  clear: left;
  float: left;
  height: 34px;
  padding-left: 12px;
  background: url('/i/black_l.png') no-repeat top left;
  margin-left: -22px;
}

div.govno_outer_right {
  height: 34px;
  padding-right: 10px;
  background: url('/i/black_r.png') no-repeat top right;
}

div.govno_inner {
  height: 34px;
  padding: 0 10px;
  background: #000000;
  font-size: 23px;
  line-height: 31px;
  color: #ffffff;
  font-weight: regular;
}

div.govno_inner img {
  margin-bottom: -3px;
}

div.footer {
  height: 36px;
  position: absolute;
  bottom: 0;
  background: #000000;
  z-index: 1000;
  width: 100%;
}

div.footer p {
  float: right;
  margin-right: 12%;
  position: relative;
  top: 8px;
  font-size: 15px;
  z-index: 5000;
}

div.footer p img {
  margin-bottom: -4px;
}

div.footer span {
  display: block;
  margin-left: 12%;
  font-size: 13px;
  position: relative;
  top: 8px;
}

div.footer span a {
  color: #878d8a;
  margin-left: 10px;
  text-decoration: none;
  border-bottom: 1px dotted #878d8a;
}

div.footer_page {
  height: 36px;
  background: #000000;
}

div.footer_page p {
  float: right;
  margin-right: 12%;
  position: relative;
  top: 8px;
  font-size: 15px;
  z-index: 5000;
}

div.footer_page p img {
  margin-bottom: -4px;
}

div.footer_page span {
  display: block;
  margin-left: 12%;
  font-size: 13px;
  position: relative;
  top: 8px;
}

div.footer_page span a {
  color: #878d8a;
  margin-left: 10px;
  text-decoration: none;
  border-bottom: 1px dotted #878d8a;
}

div.preview {
  display: none;
  width: 150px;
  float: right; 
  overflow: hidden;
  height: 100%;
}

div.preview a {
  display: block;
}

div.preview img {
  opacity: 0.3;
  margin-bottom: -3px;
}

div.preview img.active {
  opacity: 1;
}

div.page {
  
}

div.typical {
  background: #ffffff url('/i/page_bg.jpg') top left;
}

div.group {
  background: #ffffff url('/i/page_bg.jpg') top left;
}

div.group_photo {
  top: -74px;
  position: relative;
  z-index: 300;
}

div.page a {
  color: #04679a;
  text-decoration: underline;
}

div.page a:hover {
  text-decoration: none;
}

div.gazeta {
  width: 96px;
  height: 306px;
  background: url('/i/pravda.jpg') top left;
  position: absolute;
  z-index: 500;
  right: 0;
}

div.pagenav {
  position: relative;
  z-index: 1000;
  height: 55px;
  padding: 19px 12% 0;
  font-size: 21px;
  font-weight: bold;
}

div.typical div.pagenav {
  background: url('/i/menu_shadow.png') top left;
}

div.pagenav a {
  display: block;
  float: left;
  text-decoration: none;
  border-bottom: 1px solid #ffffff;
  margin-right: 20px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-top: 5px;
  color: #ffffff;
}

div.pagenav div.nav_in {
  float: left;
  height: 34px;
  padding-left: 11px;
  background: url('/i/white_nav_l.png') no-repeat top left;
  margin-left: -22px;
  margin-right: 20px;
}

div.pagenav div.nav_in a {
  color: #000000;
  text-decoration: none;
  border-bottom: 0 none;
  float: none;
  margin-right: 0;
  padding-top: 0;
}

div.pagenav div.nav_out {
  height: 34px;
  padding-right: 10px;
  background: url('/i/white_nav_r.png') no-repeat top right;
}

div.pagenav div.nav_out span {
  display: block;
  float: left;
  background: #ffffff;
  color: #000000;
  margin-right: 0;
  border-bottom: none;
  padding: 0 10px 0 10px;
  height: 34px;
  line-height: 34px;
  letter-spacing: 0px;
  text-transform: uppercase;
}

div.tournav {
  position: relative;
  z-index: 1000;
  height: 55px;
  background: url('/i/menu_shadow.png') top left;
  padding: 19px 12% 0;
  font-size: 21px;
  font-weight: bold;
}

div.tournav a {
  display: block;
  float: left;
  text-decoration: none;
  border-bottom: 1px solid #ffffff;
  margin-right: 33px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-top: 5px;
  color: #ffffff;
}

div.tournav div.nav_in {
  float: left;
  height: 34px;
  padding-left: 11px;
  background: url('/i/white_nav_l.png') no-repeat top left;
  margin-right: 33px;
}

div.tournav div.nav_out {
  height: 34px;
  padding-right: 10px;
  background: url('/i/white_nav_r.png') no-repeat top right;
}

div.tournav div.nav_out span {
  display: block;
  float: left;
  background: #ffffff;
  color: #000000;
  margin-right: 0;
  border-bottom: none;
  padding: 5px 10px 4px 10px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

div.content_block {
  padding: 0 12%;
  color: #000000;
  line-height: 22px;
  padding-bottom: 60px;
}

div.content_block h1 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 35px;
  margin: 20px 0;
}

div.right_links {
  margin-left: 80%;
  padding-top: 72px;
}

div.right_links ul li {
  margin-bottom: 10px;
  line-height: 22px;
}

div.right_links ul img {
  margin-bottom: -6px;
  margin-right: 5px;
}

div.adv {
  margin-top: 40px;
}

div.text_part {
  float: left;
  width: 70%;
  margin-bottom: 80px;
}

div.text_part p {
  margin-bottom: 20px;
}

div.news_block {
  margin-top: 40px;
}

div.date_in {
  float: left;
  height: 30px;
  padding-left: 9px;
  background: url('/i/white_date_l.png') no-repeat top left;
  margin-left: 7%;
}

div.date_out {
  height: 30px;
  padding-right: 8px;
  background: url('/i/white_date_r.png') no-repeat top right;
}

div.date_out span {
  display: block;
  background: #ffffff;
  padding: 4px 10px;
}

div.clear_left {
  clear: left;
}

div.news_content {
  margin-left: 14%;
}

div.news_content h1 a {
  color: #000000;
  text-decoration: none;
}

span.arrow_right {
  background: url('/i/arr_r.png') no-repeat center right;
  padding-right: 25px;
  padding-bottom: 3px;
}

span.arrow_left {
  background: url('/i/arr_l.png') no-repeat center left;
  padding-left: 25px;
  padding-bottom: 3px;
  margin-left: -25px;
}

div.paginator {
  margin-left: 14%;
  margin-top: 40px;
}

div.paginator a, div.paginator b {
  margin: 0 3px;
}

div.paginator span.arrow_right {
  margin-left: 8px;
}

div.paginator span.arrow_left {
  margin-right: 8px;
}

div.tour {
  background: url('/i/bg-grass.jpg') top left;
}

div.map {
  background: url('/i/bg-map.png') no-repeat top center;
}

div.tour_content {
  padding: 0 12%;
}

div.tour_row {
  padding: 23px;
  margin-bottom: 20px;
  cursor: hand;
  cursor: pointer;
}

div.tour_row_hover {
  background: url('/i/tour_bg.png') top left;
}

div.tour_table {
  width: 63%;
  float: left;
  margin-bottom: 60px;
}

div.rescent_events {
  margin-top: 60px;
  font-size: 23px;
  letter-spacing: -1px;
  text-align: center;
}

div.rescent_events a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 1px dashed #ffffff;
}

div.tour_date {
  float: left;
  width: 32%;
}

div.tour_name {
  float: left;
  width: 42%;
}

div.tour_name h1 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
}

div.tour_name h2 {
  font-size: 23px;
  font-weight: normal;
  letter-spacing: -1px;
}

div.tour_name h2 a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 1px dashed #ffffff;
}

div.tour_time {
  float: left;
  width: 24%;
  margin-right: 2%;
  text-align: right;
  font-size: 16px;
  font-weight: bold;
  padding-top: 5px;
}

div.tour_info {
  margin: 20px 2% 0;
  display: none;
}

div.tour_info a {
  color: #ffffff;
}

div.tour_info p {
  margin-bottom: 20px;
}

div.rollup {
  text-align: left;
  margin-left: 32%;
}

div.tour_info div.rollup a {
  text-decoration: none;
  border-bottom: 1px dashed #ffffff;
}

div.tour_rules {
  margin-left: 70%;
}

div.tour_rules p {
  margin-bottom: 6px;
  line-height: 22px;
  letter-spacing: -1px;
}

div.tour_rules p span {
  background: #000000;
  padding: 2px;
}

div.tour_date_outer_left {
  float: left;
  height: 34px;
  padding-left: 12px;
  background: url('/i/black_l.png') no-repeat top left;
  margin-left: -34px;
}

div.tour_date_outer_right {
  height: 34px;
  padding-right: 10px;
  background: url('/i/black_r.png') no-repeat top right;
}

div.tour_date_inner {
  height: 34px;
  padding: 0 10px;
  background: #000000;
  font-size: 15px;
  line-height: 31px;
  color: #ffffff;
  font-weight: bold;
}

div.pagenav div.x33 {
  margin-left: 0px;
}

div.pizding {
  margin-left: 70%;
  padding-top: 180px;
  font-size: 13px;
}

div.pizding p {
  line-height: 18px;
}

div.pizding p a {
  text-decoration: none;
  border-bottom: 1px dotted #04679a;
}

div.pizding p a:hover {
  text-decoration: none;
  border-bottom: none;
}

div.music_content {
  float: left;
  width: 60%;
  margin-top: 40px;
}

div.music_content h1 {
  font-size: 48px;
  letter-spacing: -2px;
  font-weight: bold;
}

div.music_content h2 {
  font-size: 32px;
  letter-spacing: -2px;
  font-weight: bold;
  margin-left: -21px;
  margin-top: 35px;
}

div.music_content p {
  padding-right: 20px;
}

div.mus_1_2 {
  margin-top: 30px;
  float: left;
  width: 66%;
}

div.mus_3 {
  margin-top: 30px;
  float: left;
  width: 33%;
}

div.mus_1 {
  float: left;
  width: 50%;
}

div.mus_2 {
  float: left;
  width: 50%;
}

div.mus_1 p, div.mus_2 p, div.mus_3 p {
  margin-bottom: 15px;
  line-height: 18px;
}

div.skobka {
  clear: left;
  background: url('/i/skobka_bg.png') repeat-x top right;
  height: 21px;
  width: 85%;
}

img.skobka_l {
  margin-left: -20px;
}

img.skobka_c {
  margin-left: 15%;
}

img.skobka_r {
  float: right;
  margin-right: -20px;
}

div.ozon {
  font-size: 13px;
  margin-top: 25px;
  margin-bottom: 60px;
  line-height: 18px;
}

div.gallery_content {
  margin-top: 60px;
}

div.gallery_content h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
}

div.gallery {
  width: 90%;
  *width: 78%;
}

div.album {
  float: left;
  width: 30%;
  margin-bottom: 35px;
}

div.album p {
  margin: 5px 0;
}

div.album_cover {
  background: url('/i/gallery_bg.png') top left; 
  margin: 8px 0 0 8px;
  padding-right: 8px;
  padding-bottom: 3px;
  float: left;
}

div.album_cover img {
  margin-top: -8px;
  margin-left: -8px;
}

div.paginator_gallery {
  margin-top: 40px;
  margin-bottom: 60px;
}

div.paginator_gallery a, div.paginator_gallery b {
  margin: 0 3px;
}

div.paginator_gallery span.arrow_right {
  margin-left: 8px;
}

div.paginator_gallery span.arrow_left {
  margin-right: 8px;
}

div.press_photo {
  float: right;
  width: 20%;
  margin-bottom: 51px;
}

@media all and (min-width: 0px) {
	div.press_photo {
	  margin-bottom: 56px;
	}
}


div.contact_content {
  margin-top: 60px;
  margin-bottom: 60px;
}

div.contact_content p {
  margin-bottom: 10px;
}

div.contact_content h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
  margin-bottom: 20px;
}

div.contact_content h2 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
  margin: 40px 0 20px 0;
}

ul.contact_links {
  margin-top: 10px;
}

ul.contact_links li {
  float: left;
  margin-right: 20px;
}

ul.contact_links img {
  margin-bottom: -6px;
  margin-right: 5px;
}

div.album_photo {
  margin-top: 40px;
}

div.album_photo a {
  display: block;
  float: left;
  margin-right: 2px;
  margin-bottom: -3px;
}

div.guest {
  background: url('/i/kakashka-bg.png') top left;
}

div.guest_content {
  margin-bottom: 140px;
  color: #ffffff;
}

div.guest_content h1 {
  font-size: 48px;
  margin: 60px 0 50px;
}

div.guest_content h2 {
  font-size: 32px;
  margin-bottom: 20px;
  letter-spacing: -2px;
}

div.guest_content a {
  color: #ffffff;
}

div.podpisi {
  width: 100%;
  z-index: 500;
  position: relative;
}

div.pod_in {
  float: left;
  height: 34px;
  padding-left: 11px;
  background: url('/i/white_nav_l.png') no-repeat top left;
}

div.pod_out {
  height: 34px;
  padding-right: 10px;
  background: url('/i/white_nav_r.png') no-repeat top right;
}

div.pod_out span {
  display: block;
  float: left;
  background: #ffffff;
  color: #000000;
  margin-right: 0;
  border-bottom: none;
  letter-spacing: -1px;
}

div.pod_in_sergey {
  float: left;
  height: 36px;
  padding-left: 12px;
  background: url('/i/white_l.png') no-repeat top left;
  z-index: 2000;
}

div.pod_out_sergey {
  height: 36px;
  padding-right: 11px;
  background: url('/i/white_r.png') no-repeat top right;
}

div.pod_out_sergey span {
  display: block;
  float: left;
  background: #ffffff;
  color: #000000;
  margin-right: 0;
  border-bottom: none;
  letter-spacing: -1px;
}

div.denis {
  font-size: 23px;
  position: relative;
  left: 50%;
  margin-left: -481px;
  top: -265px;
  z-index: 1700;
}
div.denis span {
  height: 32px;
  padding: 2px 10px 0px 10px;
}

div.alex {
  font-size: 23px;
  position: relative;
  left: 50%;
  margin-left: -300px;
  top: -338px;
  z-index: 1800;
}
div.alex span {
  height: 32px;
  padding: 2px 10px 0px 10px;
}

div.sergey {
  font-size: 31px;
  font-weight: bold;
  position: relative;
  left: 50%;
  margin-left: -134px;
  top: -280px;
}
div.sergey span {
  height: 36px;
  padding: 0px 10px 0px 10px;
  line-height: 32px;
}

div.andrey {
  font-size: 23px;
  position: relative;
  left: 50%;
  margin-left: -40px;
  top: -338px;
  z-index: 1900;
}
div.andrey span {
  height: 32px;
  padding: 2px 10px 0px 10px;
}

div.kostya {
  font-size: 23px;
  position: relative;
  left: 50%;
  margin-left: -86px;
  top: -265px; 
  z-index: 1600;
}
div.kostya span {
  height: 32px;
  padding: 2px 10px 0px 10px;
}

div.group_block {
  color: #000000;
  padding-bottom: 60px;
}

div.group_first {
  padding: 0 12%;
  top: -60px;
  clear: both;
  position: relative;
}

div.g_f_content {
  float: left;
  margin-left: 10%;
  width: 50%;
}

div.group_first h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
  margin-left: -34px;
  line-height: 48px;
}

div.group_first h2 {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 35px;
  margin-bottom: 30px;
}

div.fitness {
  top: 60px;
  position: relative;
  margin-left: 70%;
  background: url('/i/fitness.png') no-repeat top center;
  height: 150px;
}

div.clips {
  padding: 0 12%;
  margin-bottom: 80px;
}

div.clips h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 48px;
  margin-bottom: 40px;
}

div.clip {
  float: left;
  margin-right: 3px;
}

div.clip p {
  margin-bottom: 5px;
}

.centered {
  text-align: center;
}

div.instruments {
  margin-bottom: 60px;
  padding: 0 12%;
}

div.instruments h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 48px;
  margin-bottom: 40px;
}

div.member {
  width: 20%;
  float: left;
}

div.member span {
  font-size: 13px;
  display: block;
  margin-top: 10px;
}

div.instruments div.clear_left {
  padding-top: 20px;
}

div.group_second {
  padding: 0 12%;
  margin-top: 60px;
  margin-bottom: 80px;
}

div.g_s_content {
  float: left;
  margin-left: 10%;
  width: 60%;
}

div.group_second h1 {
  font-size: 48px;
  font-weight: bold;
  letter-spacing: -2px;
  line-height: 48px;
  margin-bottom: 40px;
}

div.group_second p {
  margin-bottom: 20px;
  line-height: 22px;
}

div.disks {
  margin-left: 70%;
  text-align: center;
}

img.roundcd {
  margin-top: 90px;
}

img.squarecd {
  margin-top: 180px;
}

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9000;
	width: 100%;
	height: 500px;
}

div.rider_block {
  background: #000000;
  z-index: 15000;
  position: absolute;
  width: 680px;
  height: 230px;
  display: none;
}

div.rider_content {
  padding: 30px;
}

div.close_lnk {
  float: right;
}

div.rider_content h3 {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 17px;
}

div.rider_content p {
  margin-bottom: 17px;
  font-size: 13px;
}

div.rider_lnk {
  font-size: 18px;
  color: #a1a1a1;
  letter-spacing: -1px;
  padding: 5px 0 5px 40px;
  background: url('/i/zip_icon.jpg') no-repeat left center;
}

div.rider_lnk a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 1px dashed #ffffff;
}

div.event_block a {
  color: #ffffff;
  text-decoration: none;
}

div.name_outer_left a {
  color: #000000;
  text-decoration: none;
}

div.govno_outer_left a {
  color: #ffffff;
  text-decoration: none;
}

div.shirt {
position: absolute;
right: 5px;
top: 20px;
}